{
    "showHelpTranslateButton": false,
    "translateLocales": ["DE", "FR", "ZH", "NL"],
    
    "homeUpgradeButtonTitle": "Upgrade to Pro",
    
    "paywallTitle": "Unlock all features",
    "paywallCTATitle": "Buy Pro License",
    "paywallCTADescription": "One Time Purchase",
    
    "hideWeekly": false,
    "hideMonthly": true,
    "hideAnnual": false,
    "hideLifetime": false,

    "hideWeeklyCompletely": true,
    "hideMonthlyCompletely": false,
    "hideAnnualCompletely": false,
    "hideLifetimeCompletely": false,
    
    "showCloseButton": false,
    "showDiscountOnPaywall": false,
    "showNewPaywall": false,
    "showBlackFridayDiscount": false,

    "showStudentButton": true,
    "askAllUsersCategory": false,
    "paywallFeatures": [
        {
              "title": "🎙️ Features",
              "features": [
                  {
                      "title": "Good Quality Transcriptions",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Best Quality Transcriptions",
                      "free": false,
                      "pro": true,
                  },
                  {
                      "title": "Open Files Through Finder",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Drag And Drop Files",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Open Directly From Finder",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Transcribe From Microphone",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Quick History (200 Files)",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Support For 100+ Languages",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Full Featured Text Editor",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Assign Up To 2 Speakers Manually",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Assign Unlimited Speakers Manually",
                      "free": false,
                      "pro": true,
                  },
                  
              {
                  "title":"Transcribe Media From URLs",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"Batch Transcribe Multiple Files",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Export to Multiple Formats In Batch Mode",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"Transcribe System App Audio",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"Record Zoom, Teams and Other Meetings",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"Auto Assign Speakers in Podcasts",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Menu Bar App For Quick Access",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Global Transcription",
                  "free": false,
                  "pro": true,
              }
              ]
        },
        {
              "title": "🗂️ Export",
              "features": [
              
              {
                  "title":"Export Full Transcript",
                  "free": true,
                  "pro": true,
              },
              {
                  "title":"Export Segments",
                  "free": true,
                  "pro": true,
              },
              {
                  "title":"Subtitles (.srt)",
                  "free": true,
                  "pro": true,
              },
              {
                  "title":"WebVTT (.vtt)",
                  "free": true,
                  "pro": true,
              },
              {
                  "title":"Text File (.txt)",
                  "free": true,
                  "pro": true,
              },
              {
                  "title":"Comma Separated Value (.csv)",
                  "free": true,
                  "pro": true,
              },
              {
                  "title":"MacWhisper Files (.whisper)",
                  "free": true,
                  "pro": true,
              },
              {
                  "title": "Word (.docx)",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"PDF (.pdf)",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"Website (.html)",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"DOTE (.dote)",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"Export Translations",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"Export With Speaker Names",
                  "free": false,
                  "pro": true,
              }
              ]
        },
        {
              "title": "📺 Video",
              "features": [
                  {
                      "title": "Transcribe Video Files",
                      "free": true,
                      "pro": true,
                  },
              {
                  "title": "Inline Video Player",
                  "free": true,
                  "pro": true,
              },
              {
                  "title": "Separate Player",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Show Subtitles on top of Video",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Show Multiple Translations At Once",
                  "free": false,
                  "pro": true,
              },
              {
                  "title":"Transcribe YouTube Videos",
                  "free": false,
                  "pro": true,
              }
              ]
        },
        
        {
              "title": "Display Modes",
              "features": [
                  {
                      "title": "Show Transcript as Full Text",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Split Transcript Per Sentence",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Show Transcript in Segments",
                      "free": true,
                      "pro": true,
                  },
              ]
        },
        
        
        {
              "title": "⚙️ Advanced",
              "features": [
                  {
                      "title": "Use Basic Whisper Models",
                      "free": true,
                      "pro": true,
                  },
                  {
                      "title": "Use Medium and Large Models",
                      "free": false,
                      "pro": true,
                  },
                  {
                      "title": "Use Distil Models",
                      "free": false,
                      "pro": true,
                  },
                  {
                      "title": "Cloud Transcription",
                      "free": false,
                      "pro": true,
                  },
                  {
                      "title": "Advanced Whisper Settings",
                      "free": false,
                      "pro": true,
                  }
              ]
        },
        {
              "title": "🧠 AI Features",
              "features": [
                  {
                      "title": "Use AI Features on Transcripts",
                      "free": false,
                      "pro": true,
                  },
              {
                  "title": "OpenAI ChatGPT",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Anthropic Claude",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Custom Prompts",
                  "free": false,
                  "pro": true,
              }
              ]
        },
        {
              "title": "🌎 Translation",
              "features": [
              {
                  "title": "Translate Transcripts with DeepL",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Translate to Multiple Languages",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Export Translated Subtitles",
                  "free": false,
                  "pro": true,
              },
              {
                  "title": "Export Translated Transcripts",
                  "free": false,
                  "pro": true,
              }
              ]
        }
    ]
}

